Bug 201874 - vncconnect doesn't actually connect
vncconnect doesn't actually connect
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 11:51 EDT by Will Woods
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 11:50:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2006-08-09 11:51:24 EDT
using 'vncconnect=host' (on the kernel commandline) doesn't work properly.

Anaconda says:

The VNC server is now running.
Attempting to connect to vnc client on host metroid...
Connected!
Starting graphical installation...

but a tcpdump of port 5500 and 5901 on metroid shows no connection. Furthermore,
netstat -tl shows that the machine is actually listening on port 5901. vncviewer
can connect to the test machine and the install continues normally.
Comment 1 Chris Lumens 2006-08-11 11:50:52 EDT
Probably shouldn't clobber the correct /etc/resolv.conf with something only
partially correct.  Using the FQDN might work.

Note You need to log in before you can comment on or make changes to this bug.